Subject: Forum activity on: Ungrouping text
From: [email-masked]
To: [email-masked]
Date: Sat, 28 Jun 2025 10:57:20 -0000

Dear Adriana calderón,

A post has been edited on the topic "Ungrouping text" by Rubyfocus:
---
I've read the pertinent posts in this forum regarding grouping/ungrouping text, followed several tutorials to the effect, and still my text WILL NOT UNGROUP.  My god, such a simple thing. Convert the text to paths, and then hit the ungroup button. The @#$#$%^%^ text does not ungroup.  What is the deal?  No matter what I do, I can't individually manipulate the letters.Please help before I break something....Thanks 
----
Link: http://www.inkscape.org/forums/questions/ungrouping-text/#c80780

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.